Error

two or more packages specified (libgnomecanvasmm-2.6-1c2a libsane-extras)